RubyGems Navigation menu

nokogiri 1.11.0.rc1

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features is the ability to search documents via XPath or CSS3 selectors.

Versões:

  1. 1.11.7 - June 03, 2021 (8,92 MB)
  2. 1.11.7 - June 03, 2021 x86_64-linux (3,35 MB)
  3. 1.11.7 - June 03, 2021 x86_64-darwin (5,98 MB)
  4. 1.11.7 - June 03, 2021 x86-linux (3,59 MB)
  5. 1.11.7 - June 03, 2021 x86-mingw32 (5,43 MB)
  6. 1.11.0.rc1 - February 03, 2020 (8,82 MB)
Mostrar todas as versões (527)

Runtime Dependencies (1):

Development Dependencies (15):

  • concourse ~> 0.30
  • hoe ~> 3.18
  • hoe-bundler ~> 1.2
  • hoe-debugging ~> 2.0
  • hoe-gemspec ~> 1.0
  • hoe-git ~> 1.6
  • minitest ~> 5.8
  • racc ~> 1.4.14
  • rake ~> 13.0
  • rake-compiler ~> 1.1
  • rake-compiler-dock ~> 1.0
  • rdoc >= 4.0, < 7
  • rexical ~> 1.0.5
  • rubocop ~> 0.73
  • simplecov ~> 0.16
  • Donos:

    Pushed by:

    Autores:

    • Aaron Patterson, Mike Dalessio, Yoko Harada, Tim Elliott, Akinori MUSHA, John Shahid, Lars Kanis

    SHA 256 checksum:

    078d7f2810e73d57bfd45a6de2bf54fcf47069eb190e5d96fe7cf5cfed99e788

    Total de downloads 407.231.905

    Desta versão 2.440

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.4.0

    Versão Requerida do RubyGems: > 1.3.1

    Links: